.audiojs audio {
    position: absolute;
    left: -1px;
}
.audiojs {
    width: 395px;
    height: 22px;
    background: none;
    border: 1px solid #333;
    overflow: hidden;
    font-family: monospace;
    font-size: 12px;
    color: #8D8D8D;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    padding: 6px 0px;
    margin: 5px 0px;
}
.audiojs .play-pause {
    width: 22px;
    height: 22px;
    padding: 0;
    margin: 0px;
    float: left;
    overflow: hidden;
}
.audiojs p {
    display: none;
    width: 22px;
    height: 22px;
    margin: 0px;
    cursor: pointer;
}
.audiojs .volume {
    position: relative;
    float: left;
    width: 28px;
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/player-gray.png") -10px -143px no-repeat;
    height: 12px;
    overflow: hidden;
    margin: 5px;
}
.audiojs .play {
    display: block
}
.audiojs .scrubber {
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/scrubber.png") no-repeat center;
    position: relative;
    float: left;
    width: 320px;
    height: 20px;
    margin: 2px 5px;
    border-left: 0px;
    overflow: hidden;
}
.audiojs .progress {
    position: absolute;
    top: -1px;
    left: 0px;
    height: 20px;
    width: 0px;
    z-index: 1;
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/progress.png") no-repeat right;
}
.audiojs .loaded {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 12px;
    width: 0px;
}
.audiojs .time {
	display: none;
    float: left;
    text-align: center;
    width: 91px;
    height: 22px;
    line-height: 22px;
    margin: 0px 0px 0px 0px;
    padding: 0px 5px;
    border-left: 1px solid #CECECE;
    border-right: 1px solid #CECECE;
}
.audiojs .time em {
    padding: 0px 2px 0px 0px;
    color: #526f9a;
    font-style: normal;
    text-shadow: none;
}
.audiojs .time strong {
    padding: 0px 0px 0px 2px;
    color: #8D8D8D;
    font-weight: normal;
    text-shadow: none;
}
.audiojs .level {
    position: absolute;
    top: 0;
    left: 0;
    height: 12px;
    width: 100%;
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/player-gray.png") -10px -123px no-repeat;
}
.audiojs .error-message {
    float: left;
    display: none;
    margin: 0px 10px;
    height: 21px;
    width: 375px;
    overflow: hidden;
    line-height: 21px;
    white-space: nowrap;
    color: #8D8D8D;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -icab-text-overflow: ellipsis;
    -khtml-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
}
.audiojs .error-message a {
    color: #338ce4;
    text-decoration: none;
    white-space: wrap;
}
.audiojs .play {
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/playknap.png") 4px 3px no-repeat;
    margin-top: -1px;
    margin-left: 1px;
}
.audiojs .loading {
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/player-graphics_blue.gif") -3px -33px no-repeat;
}
.audiojs .error {
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/player-graphics_blue.gif") -3px -63px no-repeat;
}
.audiojs .pause {
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/pauseknap.png") 6px 3px no-repeat;
}
.audiojs .pause:hover,
.audiojs .pause:focus {
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/pauseknap.png") 6px 3px no-repeat;
}
.audiojs .play:hover,
.audiojs .play:focus {
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/playknap.png") 4px 3px no-repeat;
    margin-top: -1px;
    margin-left: 1px;
}
.audiojs.playing .play,
.playing .loading,
.playing .error {
    display: none;
}
.audiojs.playing .pause {
    display: block;
}
.audiojs.loading .play,
.loading .pause,
.loading .error {
    display: none;
}
.audiojs.loading .loading {
    display: block
}
.audiojs.error .time,
.error .play,
.error .pause,
.error .scrubber,
.error .loading,
.error .volume {
    display: none
}
.audiojs.error .error {
    display: block
}
.audiojs.error .play-pause p {
    cursor: auto
}
.audiojs.error .error-message {
    display: block
}






.audiojs-small audio {
	height: 1px;
	width: 1px;
    position: absolute;
    left: -1px;
}
.audiojs-small {
    width: 22px;
    height: 20px;
    background: none;
    overflow: hidden;
    font-family: monospace;
    font-size: 12px;
    color: #8D8D8D;
    padding: 0px 0px;
    margin: 0px 0px;
	display: inline;
	float:left;
	position: absolute;
	top: 25%;
}
.audiojs-small .play-pause {
    width: 22px;
    height: 22px;
    padding: 0;
    margin: 3px;
	margin-top: 0px;
    float: left;
    overflow: hidden;
}
.audiojs-small p {
    display: none;
    width: 22px;
    height: 22px;
    margin: 0px;
    cursor: pointer;
}
.audiojs-small .play {
    display: block
}
.audiojs-small .volume,
.audiojs-small .scrubber,
.audiojs-small .progress {
	display: none;
}
.audiojs-small .loaded {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 12px;
    width: 0px;
    background: #BABABA;
}
.audiojs-small .time {
	display: none;
}
.audiojs-small .level {
    position: absolute;
    top: 0;
    left: 0;
    height: 12px;
    width: 100%;
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/player-graphics_blue.gif") -10px -123px no-repeat;
}
.audiojs-small .error-message {
    float: left;
    display: none;
    margin: 0px 10px;
    height: 21px;
    width: 375px;
    overflow: hidden;
    line-height: 21px;
    white-space: nowrap;
    color: #8D8D8D;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -icab-text-overflow: ellipsis;
    -khtml-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
}
.audiojs-small .error-message a {
    color: #338ce4;
    text-decoration: none;
    white-space: wrap;
}
.audiojs-small .play {
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/playknap.png") no-repeat
}
.audiojs-small .loading {
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/player-graphics_blue.gif") -3px -33px no-repeat
}
.audiojs-small .error {
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/player-graphics_blue.gif") -3px -63px no-repeat
}
.audiojs-small .pause {
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/pauseknap.png") no-repeat
}
.audiojs-small .pause:hover,
.audiojs-small .pause:focus {
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/pauseknap.png") no-repeat
}
.audiojs-small .play:hover,
.audiojs-small .play:focus {
    background: url("/typo3conf/ext/dkm_fed/Resources/Public/audiojs/audiojs/playknap.png") no-repeat
}
.audiojs-small.playing .play,
.playing .loading,
.playing .error {
    display: none
}
.audiojs-small.playing .pause {
    display: block
}
.audiojs-small.loading .play,
.loading .pause,
.loading .error {
    display: none
}
.audiojs-small.loading .loading {
    display: block
}
.audiojs-small.error .time,
.error .play,
.error .pause,
.error .scrubber,
.error .loading,
.error .volume {
    display: none
}
.audiojs-small.error .error {
    display: block
}
.audiojs-small.error .play-pause p {
    cursor: auto
}
.audiojs-small.error .error-message {
    display: block
}
